﻿/*--------------------------------------------------------------
# Encabezado Salas  Section
--------------------------------------------------------------*/
#hContact1 {
    width: 100%;
    height: 60vh;
    background: url('../../../PortalVirtual/AIndex/ConsultasAcademicas/BannerEstudiantes.jpg') center;
    background-size: cover;
    position: relative;
}

    #hContact1:before {
        content: "";
        background: rgba(0, 0, 0, 0.5);
        position: absolute;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
    }

    #hContact1 .container {
        z-index: 2;
    }

    #hContact1 h1 {
        margin: 0 0 10px 0;
        font-size: 48px;
        font-weight: 700;
        line-height: 56px;
        color: #fff;
    }

        #hContact1 h1 span {
            border-bottom: 4px solid #7C9383;
        }

    #hContact1 h2 {
        color: rgba(255, 255, 255, 0.8);
        margin-bottom: 30px;
        font-size: 24px;
    }

    #hContact1 .btn-get-started {
        font-family: "Poppins", sans-serif;
        font-weight: 400;
        font-size: 13px;
        letter-spacing: 2px;
        display: inline-block;
        padding: 12px 28px;
        border-radius: 4px;
        transition: ease-in-out 0.3s;
        color: #fff;
        background: #3498db;
        text-transform: uppercase;
    }

        #hContact1 .btn-get-started:hover {
            background: #4ea5e0;
        }

@media (max-width: 992px) {
    #hContact1 {
        height: calc(100vh - 70px);
    }
}

@media (max-width: 768px) {
    #hContact1 h1 {
        font-size: 30px;
        line-height: 36px;
    }

    #hContact1 h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }
}
